@charset "shift_jis";

#regist #mainContainer {
		margin-top: 0px;
}

#regist .Area01 .icon {
		font-size: 18px;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 35px;
    position: relative;
		display: inline-block;
}

#regist .Area01 .icon02 {
		font-size: 18px;
    font-size: 1.6rem;
    font-weight: bold;
    padding-left: 90px;
    position: relative;
		display: inline-block;
}

#regist .Area01 .icon.pIcon::after {
    background: rgba(0, 0, 0, 0) url("/smp/memberregistration/img/regist_im05.png") no-repeat scroll 0 0 / 27px 27px;
    content: "";
    display: block;
    height: 35px;
    left: -2px;
    margin-top: -19px;
    position: absolute;
    top: 50%;
    width: 39px;
}

#regist .Area01 .icon02.pIcon02::after {
    background: rgba(0, 0, 0, 0) url("/smp/memberregistration/img/regist_im01.png") no-repeat scroll 0 0 / 95px auto;
    content: "";
    display: block;
    height: 45px;
    left: -10px;
    margin-top: -19px;
    position: absolute;
    top: 50%;
    width: 95px;
}


#regist .txtLarge01 {
		font-size: 28px;
    font-size: 2.8rem;
}

#regist .txtLarge02 {
		font-size: 18px;
    font-size: 1.8rem;
}

#regist .Area02{
		background-color: #fff8cb;
		padding: 2px 7px 7px;
		margin-top: 7px;
}

#regist .Area02 .txtL{
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 3px;
}
#regist .heading01{
		background-color: #a5001e;
		color: #FFF;
		padding: 10px;
		margin-bottom: 8px;
		font-size: 1.8rem;
		font-size: 18px;
}
#regist .paragraph01{
		margin-top: 0px;
}
#regist .noteList01 > li{
		margin-top: 0;
}
#regist .btnLink01{
		margin-top: 10px;
}


#regist .heading02 .head {
    position: relative;
    z-index: 2;
		text-align:center;
		background: rgba(0, 0, 0, 0) url("/smp/memberregistration/img/regist_im06.png") no-repeat scroll 0 0 / 68px auto;
}

#regist .heading02 .head p{
	padding-left:30px;
}

#regist .heading02 {
    background-color: #ffc8ac;
    border-top: 2px solid #e6001b;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    overflow: hidden;
}

#regist .heading02::before {
    border-bottom: 6em solid #f6c1a5;
    border-left: 6em solid #ffc8ac;
    content: "";
    display: block;
    height: 0;
    margin-top: -3em;
    position: absolute;
    right: -3em;
    top: 50%;
    width: 38%;
}
#regist .heading02 .toggleSmalltext{
	font-size:1.1rem;
	font-size:11px;
	color:#a5001e;
}


#regist .toggle02 .heading02 .head {
    position: relative;
    z-index: 2;
		text-align:center;
		background: rgba(0, 0, 0, 0) url("/smp/memberregistration/img/regist_im10.png") no-repeat scroll 5px 5px / 20px auto;
		padding:10px 0;		
}

#regist .toggle02 .heading02 .head p{
	padding-left:0;
}

#regist .toggle02 .heading02 {
    background-color: #f4efe6;
    border-top: 2px solid #d5ccbc;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
    overflow: hidden;
}

#regist .toggle02 .heading02::before {
    border-bottom: 6em solid #f0e9dd;
    border-left: 6em solid #f4efe6;
    content: "";
    display: block;
    height: 0;
    margin-top: -3em;
    position: absolute;
    right: -3em;
    top: 50%;
    width: 38%;
}

#regist .heading02.type-Bnew {
	background-color: #45a2b0;
	border-top: none;
	color:#fff;
}

#regist .heading02.type-Bnew::before {
	content: none;
}
#regist .heading02.type-Bnew .toggleSmalltext{
	color:#fff;
}


#regist .txtColor02{
	color:#000;
}
#regist .imgArea{
	position:relative;
	max-width:300px;
	margin:0 auto;

}
#regist .btn01{
	position:absolute;
	left:10px;
	top: 70px;
	width:78px;
}

#regist .appliDLBox{
    border: 1px solid #b7b3ab;
		margin:20px 10px; 

}


#regist .appliDLBox .colTitle {
    background: #f4efe6 none repeat scroll 0 0;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

#regist  .appliDLBox .colInner {
	margin:0 auto;
	padding:20px;
	width:245px;
}
#regist .imgArea02{
	max-width:300px;
	margin:0 auto;
}


#regist .toggleTrigger .toggleIcon {
		left: inherit;
    right: 12px
}

#regist .movieLinkBtn {
	margin-top: 20px;
}
#regist .movieLinkBtn > a {
	display: block;
	padding: 5px 5px 5px 20px;
	background: #ffdb6d;
	border-bottom: 3px solid #cfae41;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#regist .movieLinkBtn > a > span {
	display: block;
	padding: 12px 6px 12px 0;
	background: url(/smp/memberregistration/img/regist_ic01.png) 100% 50% no-repeat;
	-webkit-background-size: 50px 40px;
	background-size: 50px 40px;
}

#regist .adobePlugin {
	margin-top: 10px;
	text-align: right;
}
#regist .adobePlugin .adobeInn {
	display: inline-table;
}
#regist .adobePlugin .adobeBnr,
#regist .adobePlugin .adobeLink {
	display: table-cell;
	vertical-align: middle;
}
#regist .adobePlugin .adobeLink {
	padding-right: 13px;
}
#regist .adobePlugin .adobeLink > *:first-child {
	margin-top: 0 !important;
}